uuid:
  -
    value: 8dad1631-77fa-4271-807e-57bc891d07bd
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-25T08:14:04+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: shutterstock_26390221_greek_windmills.jpg
thumbnail:
  -
    alt: null
    title: null
    width: 1920
    height: 1280
    target_type: file
    target_uuid: 09b12a98-46d2-4634-a891-d496135b31d9
created:
  -
    value: '2019-10-25T08:14:04+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T08:14:04+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: null
    title: null
    width: 1920
    height: 1280
    target_type: file
    target_uuid: 09b12a98-46d2-4634-a891-d496135b31d9
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.09b12a98-46d2-4634-a891-d496135b31d9
      - file.file.09b12a98-46d2-4634-a891-d496135b31d9
